# Nginx Repository Mirror
# Port: 8888
# Local APT/package repository mirror
version: '3.8'
services:
  nginx:
    image: nginxinc/nginx-unprivileged:alpine
    container_name: nginx
    ports:
      - "9661:8080"
    volumes:
      - /volume1/website:/usr/share/nginx/html:ro
    restart: unless-stopped
    user: "1026:100"
